@charset "utf-8";
/*****************************************************************/
/*                                                               */
/*  <スタイルシート名> ：SMS共通スタイルシート定義(CLASS)        */
/*                                                               */
/*  <機能概要>         ：各ページのコンテンツへ指定              */
/*                                                               */
/*****************************************************************/

div.top_catch_area {
width                  : 960px;
background-image       : url(/img/top-catch-bg.gif);
background-repeat      : no-repeat;
margin                 : 0px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
div.top_catch_area figure img{
margin                 : 0px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
div.top_catch_area a{
width                  : 700px;
height                 : 60px;
position               : relative;
top                    : -73px;
left                   : 135px;
margin                 : 0px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}

section.top_greet_area {
width                  : 910px;
background-image       : url(/img/top-greet-bg.gif);
border-radius          : 8px;
margin                 : 10px 0px 0px 25px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.top_greet_area h3{
width                  : 800px;
position               : relative;
top                    : -17px;
margin                 : 0px 0px 0px 13px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.top_greet_area p{
width                  : 645px;
line-height            : 170%;
position               : relative;
top                    : -14px;
margin                 : 0px 0px 0px 30px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.top_greet_area figure img{
width                  : 200px;
border-radius          : 8px;
position               : relative;
top                    : -14px;
margin                 : 0px 0px 0px 15px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.top_greet_area figure figcaption{
width                  : 195px;
text-align             : right;
position               : relative;
top                    : -7px;
font-weight            : bold;
margin                 : 0px 0px 0px 15px;
padding                : 0px 0px 0px 0px;
float                  : left;
}

section.top_characteristic_area {
width                  : 920px;
margin                 : 60px 0px 0px 40px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.top_characteristic_area section{
width                  : 302px;
height                 : 200px;
border-left            : solid 1px #cccccc;
margin                 : 15px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.top_characteristic_area section h4{
width                  : 185px;
margin                 : 10px 0px 0px 55px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.top_characteristic_area section p{
margin                 : 0px 0px 0px 0px;
padding                : 10px 18px;
float                  : left;
}
section.top_characteristic_area section span{
font-size              : 14px;
color                  : #555555;
margin                 : 0px 0px 0px 0px;
padding                : 10px 18px;
float                  : left;
}

ul.com_info_area {
width                  : 900px;
margin                 : 75px 0px 0px 30px;
padding                : 0px 0px 20px 0px;
border-top             : solid 1px #cccccc;
border-bottom          : solid 1px #cccccc;
float                  : left;
}
ul.com_info_area li{
width                  : 850px;
font-size              : 20px;
background-image       : url(/img/icon01.gif);
background-repeat      : no-repeat;
background-position    : 25px 10px;
margin                 : 25px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
ul.com_info_area li:nth-of-type(3){
width                  : 850px;
text-align             : right;
background-image       : none;
font-weight            : bold;
margin                 : 25px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
ul.com_info_area li b{
margin                 : 8px 0px 0px 55px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
ul.com_info_area li>img{
margin                 : 6px 0px 0px 60px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
ul.com_info_area li a img{
position               : relative;
top                    : -9px;
margin                 : 0px 0px 0px 35px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
ul.com_info_area li span{
font-size:15px;
line-height:120%;
margin                 : 7px 0px 0px 25px;
padding                : 0px 0px 0px 0px;
float                  : left;
}

section.top_price_table{
width                  : 900px;
margin                 : 65px 0px 0px 30px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.top_price_table h3{
width                  : 860px;
height                 : 32px;
color                  : #365A1C;
font-size              : 20px;
background-image       : url(/img/top-pricetable-title-bg.gif);
margin                 : 0px 0px 0px 0px;
padding                : 13px 0px 0px 40px;
float                  : left;
}
section.top_price_table table{
width                  : 900px;
background-color       : #dddddd;
border-spacing         : 1px;
margin                 : 20px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
td.top_price_item_sepa{
border-bottom          : solid 1px #5ca833;
}
td.top_price_tb_price {
color                  : #3939FF;
font-weight            : bold;
}
section.top_price_table span{
width                  : 147px;
margin                 : 0px 0px 0px 10px;
padding                : 0px 0px 29px 0px;
float                  : left;
}
section.top_price_table span:nth-of-type(2){
border-top             : solid 1px #A7DB8B;
padding                : 30px 0px 0px 0px;
}
section.top_price_table table th{
font-size              : 16px;
text-align             : center;
background-image       : url(/img/table-th-bg.gif);
background-repeat:no-repeat;
background-position    : bottom right;
margin                 : 0px 0px 0px 0px;
padding                : 6px 0px 5px 0px;
}
section.top_price_table table td{
font-size              : 16px;
text-align             : center;
background-color       : #ffffff;
margin                 : 0px 0px 0px 0px;
padding                : 3px 0px 3px 0px;
}
section.top_price_table table td img{
margin                 : 10px 0px 8px 0px;
padding                : 0px 0px 0px 0px;
}

img.com_pagetop_link{
width                  : 98px;
margin                 : 40px 25px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : right;
}

section.pop_away_intro{
width                  : 580px;
margin                 : 20px 0px 0px 20px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.pop_away_intro h3{
width                  : 520px;
height                 : 32px;
color                  : #365A1C;
font-size              : 18px;
background-image       : url(/img/560top-pricetable-title-bg.gif);
margin                 : 0px 0px 0px 0px;
padding                : 13px 0px 0px 40px;
float                  : left;
}
section.pop_away_intro section{
width                  : 560px;
margin                 : 30px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.pop_away_intro section h4{
width                  : 540px;
font-size              : 16px;
background-image       : url(/img/idx-point01.gif);
background-repeat      : no-repeat;
background-position    : 5px 5px;
border-bottom          : solid 1px #7bcb55;
margin                 : 0px 0px 0px 0px;
padding                : 0px 0px 0px 20px;
float                  : left;
}
section.pop_away_intro section p{
width                  : 550px;
font-size              : 16px;
line-height            : 160%;
margin                 : 20px 0px 0px 0px;
padding                : 0px 0px 0px 10px;
float                  : left;
}
section.pop_away_intro section img{
border                 : solid 1px #cccccc;
margin                 : 10px 0px 10px 10px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.pop_away_intro section span{
font-size              : 18px;
font-weight            : bold;
border                 : solid 1px #e9924c;
background-color       : #f7ebe1;
margin                 : 30px 0px 0px 10px;
padding                : 10px 20px;
float                  : left;
}

div.pop_away_intro{
width                  : 550px;
font-size              : 16px;
border                 : solid 1px #4fab10;
margin                 : 40px 0px 0px 0px;
padding                : 20px 0px 20px 10px;
float                  : left;
}
div.pop_away_intro p{
margin                 : 0px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
div.pop_away_intro img{
margin                 : 15px 0px 0px 15px;
padding                : 0px 0px 0px 0px;
float                  : left;
}

/* -----------------------------------------------入力チェック用　sta */
/* これを利用するためには、画像も設置すること */
div.baloon {              
font-size               : 11px;
color                   : #900;
position                : absolute;
padding-left            : 5px;
background              : url("/img/baloon.gif") no-repeat top left;
z-index                 : 1;
}
div.baloon a {
color                   : blue;
text-decoration         : none;
padding                 : 2px;
margin-right            : 2px;
}
div.baloon a:hover {
background-color        : #eef;
}
div.baloon div {         
background              : url("/img/baloon_right.gif") no-repeat top right;
padding                 : 4px 7px 14px 0px;
white-space             : nowrap;
}
/* -----------------------------------------------入力チェック用　end */

div.payment {
width                  : 900px;
margin                 : 20px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
div.payment input{
width                  : 180px;
font-size              : 16px;
margin                 : 0px 0px 0px 0px;
padding                : 7px 0px 7px 0px;
float                  : right;
}
div.payment input:nth{
width                  : 150px;
font-size              : 16px;
margin                 : 15px 0px 0px 0px;
padding                : 7px 0px 7px 0px;
float                  : right;
}

div.err {
width                  : 898px;
font-size              : 16px;
font-weight            : bold;
text-align             : center;
border                 : solid 1px #EA7878;
background-color       : #FEE8E8;
margin                 : 0px 0px 15px 0px;
padding                : 15px 0px 15px 0px;
float                  : left;
}

div.info_sent_pr {
width                  : 898px;
font-weight            : bold;
font-size              : 15px;
text-align             : center;
border                 : solid 1px #E5FFDF;
background-color       : #FFE2CF;
margin                 : 0px 0px 15px 0px;
padding                : 6px 0px 6px 0px;
float                  : left;
}

div.form_sent {
width                  : 900px;
margin                 : 20px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
div.form_sent input{
width                  : 200px;
font-size              : 17px;
background-color:#F7D77F;
margin                 : 0px 0px 0px 0px;
padding                : 13px 0px 13px 0px;
float                  : right;
}

h2.contact_headimg {
width                  : 900px;
margin                 : 10px 0px 0px 30px;
padding                : 0px 0px 0px 0px;
float                  : left;
}

section.contact_price_table{
width                  : 900px;
margin                 : 10px 0px 0px 30px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.contact_price_table h3{
width                  : 873px;
color                  : #365A1C;
background-image       : url(/img/icon01.png);
border-bottom          : dotted 1px #82D37D;
background-repeat      : no-repeat;
background-position    : 1px 3px;
font-size              : 18px;
margin                 : 0px 0px 0px 0px;
padding                : 2px 0px 3px 26px;
float                  : left;
}
section.contact_price_table table{
width                  : 900px;
background-color       : #dddddd;
border-spacing         : 1px;
margin                 : 8px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.contact_price_table table th{
font-size              : 16px;
font-weight            : normal;
text-align             : center;
background-image       : url(/img/table-th-bg.gif);
background-repeat:no-repeat;
background-position    : bottom right;
margin                 : 0px 0px 0px 0px;
padding                : 6px 0px 5px 0px;
}
section.contact_price_table table td{
font-size              : 16px;
text-align             : center;
background-color       : #ffffff;
margin                 : 0px 0px 0px 0px;
padding                : 3px 0px 3px 0px;
}

section.contactus_form{
width                  : 900px;
margin                 : 10px 0px 0px 30px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.contactus_form h3{
width                  : 873px;
color                  : #365A1C;
background-image       : url(/img/icon01.png);
border-bottom          : dotted 1px #82D37D;
background-repeat      : no-repeat;
background-position    : 1px 3px;
font-size              : 18px;
margin                 : 20px 0px 0px 0px;
padding                : 2px 0px 3px 26px;
float                  : left;
}
section.contactus_form table{
width                  : 900px;
background-color       : #ffffff;
border-spacing         : 1px;
margin                 : 8px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.contactus_form table th{
width                  : 215px;
font-size              : 16px;
background-image       : url(/img/table-th-bg02.gif);
background-position    : bottom right;
margin                 : 0px 0px 0px 0px;
padding                : 6px 0px 5px 25px;
}
section.contactus_form table th b{
color                  : #FF3503;
margin                 : 0px 0px 0px 5px;
}
section.contactus_form table td{
width                  : 655px;
border-bottom          : solid 1px #b1f7b6;
background-color       : #ffffff;
margin                 : 0px 0px 0px 0px;
padding                : 6px 0px 5px 5px;
}
section.contactus_form table td input{
font-size              : 16px;
height                 : 20px;
border                 : solid 1px #a9a9a9;
background-color       : #ffffff;
margin                 : 0px 0px 0px 0px;
padding                : 3px 0px 3px 3px;
float                  : left;
}
section.contactus_form table td span{
width                  : 500px;
font-size              : 15px;
color                  : #888888;
margin                 : 2px 0px 0px 0px;
padding                : 0px 0px 0px 3px;
float                  : left;
}
section.contactus_form table td textarea{
font-size              : 16px;
border                 : solid 1px #a9a9a9;
background-color       : #ffffff;
margin                 : 0px 0px 0px 0px;
padding                : 3px 0px 3px 3px;
}
section.contactus_form>input{
width                  : 170px;
font-size              : 16px;
margin                 : 15px 0px 0px 240px;
padding                : 8px 0px 8px 0px;
float                  : left;
}
section.contactus_form>input:nth-of-type(2){
width                  : 170px;
font-size              : 16px;
margin                 : 15px 0px 0px 20px;
padding                : 8px 0px 8px 0px;
float                  : left;
}

td.contactus_form_radio{
margin                 : 0px 0px 0px 0px;
padding                : 5px 0px 5px 3px;
}
td.contactus_form_radio input{
margin                 : 0px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
}

section.confirmation_form{
width                  : 900px;
margin                 : 10px 0px 0px 30px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.confirmation_form h3{
width                  : 873px;
color                  : #365A1C;
background-image       : url(/img/icon01.png);
border-bottom          : dotted 1px #82D37D;
background-repeat      : no-repeat;
background-position    : 1px 3px;
font-size              : 18px;
margin                 : 20px 0px 0px 0px;
padding                : 2px 0px 3px 26px;
float                  : left;
}
section.confirmation_form table{
width                  : 900px;
background-color       : #ffffff;
border-spacing         : 1px;
margin                 : 8px 0px 0px 0px;
padding                : 0px 0px 0px 0px;
float                  : left;
}
section.confirmation_form table th{
width                  : 215px;
font-size              : 16px;
background-image       : url(/img/table-th-bg02.gif);
background-position    : bottom right;
margin                 : 0px 0px 0px 0px;
padding                : 6px 0px 5px 25px;
}
section.confirmation_form table td{
width                  : 655px;
border-bottom          : solid 1px #b1f7b6;
background-color       : #ffffff;
margin                 : 0px 0px 0px 0px;
padding                : 6px 0px 5px 5px;
}
section.confirmation_form input{
width                  : 170px;
font-size              : 16px;
margin                 : 15px 0px 0px 240px;
padding                : 8px 0px 8px 0px;
float                  : left;
}
section.confirmation_form input:nth-of-type(2){
width                  : 170px;
font-size              : 16px;
margin                 : 15px 0px 0px 20px;
padding                : 8px 0px 8px 0px;
float                  : left;
}

span.msg {
color:red;
font-weight:bold;
}
/*
* html div.○○○{              ie6以下専用ハック
}
*:first-child+htm div.○○○{     ie7専用ハック
}
*/